-- Verify gaia:hippo_and_api_2019_10_16_alter_table_billapplyrecord_budanluru_modify_column on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * FROM `api_budanluru` LIMIT 1;
SELECT * FROM `hippo_billapplyrecord` LIMIT 1;
ROLLBACK;
